.icon-star:before {
    content: "\2605" !important;
}

input#recommend_field {
    position: relative;
    cursor: pointer;
}
input#recommend_field:before {
    content: "";
    display: block;
    position: absolute;
    width: 17px;
    height: 17px;
    top: 4px;
    left: 0;
    border: 2px solid #555555;
    border-radius: 3px;
    background-color: white;
}
input#recommend_field:checked:after {
    content: "";
    display: block;
    width: 5px;
    height: 10px;
    border: solid black;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 6px;
    left: 6px;
}

.actions-toolbar.review-form-actions {
    padding-left: 0;
}

#Rating_rating_label {
    display: unset !important;
    margin-right: 10px;
}

.rating-result__stars {
    color: #888888 !important;
}

@media only screen and (max-width: 768px) {
    #product-review-table{
        margin-top: 0 !important;
    }
    input#recommend_field {
        margin-top: 10px !important;
        margin-left: 2px !important;
        height: 15px;
    }
    input#recommend_field:before {
        top: -1px;
        left: -1px;
    }
    input#recommend_field:checked:after {
        top: 0px !important;
        left: 6px !important;
    }
}

.mp-close:after {
    content: '' !important;
}
